-- 基础信息
base_info = {
	group_id = 133104301
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 301001, gadget_id = 70210101, pos = { x = 648.019, y = 217.529, z = 689.684 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜矿石璃月", area_id = 6 },
	{ config_id = 301002, gadget_id = 70210101, pos = { x = 667.015, y = 217.477, z = 693.720 }, rot = { x = 333.248, y = 353.360, z = 27.421 }, level = 16, drop_tag = "搜刮点解谜通用璃月", area_id = 6 },
	{ config_id = 301003, gadget_id = 70210101, pos = { x = 659.596, y = 224.229, z = 727.637 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜人文璃月", area_id = 6 },
	{ config_id = 301004, gadget_id = 70210101, pos = { x = 671.274, y = 232.326, z = 756.560 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜破损璃月", area_id = 6 },
	{ config_id = 301005, gadget_id = 70210101, pos = { x = 656.778, y = 215.021, z = 682.827 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜破损璃月", area_id = 6 },
	{ config_id = 301006, gadget_id = 70210101, pos = { x = 669.270, y = 212.741, z = 669.122 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 16, drop_tag = "搜刮点解谜人文璃月", area_id = 6 },
	{ config_id = 301007, gadget_id = 70210101, pos = { x = 653.006, y = 220.510, z = 709.239 }, rot = { x = 347.997, y = 355.785, z = 350.269 }, level = 16, drop_tag = "搜刮点解谜遗物璃月", area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 301001, 301002, 301003, 301004, 301005, 301006, 301007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
